## libkaz 1.21

=== debian/changelog ===
libkaz (1.21-3) unstable; urgency=medium

  [ Balint Reczey ]
  * Export list functions from libkaz
  * Convert to multiarch
  * Bump standards version to 3.9.6
  * Create symbols file
  * Refresh debian/control
    - Update priority from extra to optional
    - Bump standards version to 4.7.2
  * Use secure copyright file specification URI.
    Changes-By: lintian-brush
    Fixes: lintian: insecure-copyright-format-uri
    See-also: https://lintian.debian.org/tags/insecure-copyright-format-uri.html
  * Use secure URI in Homepage field.
    Changes-By: lintian-brush
    Fixes: lintian: homepage-field-uses-insecure-uri
    See-also: https://lintian.debian.org/tags/homepage-field-uses-insecure-uri.html
  * Bump debhelper from deprecated 9 to 13.
    Changes-By: lintian-brush
    Fixes: lintian: package-uses-deprecated-debhelper-compat-version
    See-also: https://lintian.debian.org/tags/package-uses-deprecated-debhelper-compat-version.html
  * Set debhelper-compat version in Build-Depends.
    Changes-By: lintian-brush
    Fixes: lintian: uses-debhelper-compat-file
    See-also: https://lintian.debian.org/tags/uses-debhelper-compat-file.html
  * Rely on pre-initialized dpkg-architecture variables.
    Changes-By: lintian-brush
  * Remove field Section on binary package libkaz1 that duplicates source.
    Changes-By: lintian-brush
    Fixes: lintian: installable-field-mirrors-source
    See-also: https://lintian.debian.org/tags/installable-field-mirrors-source.html
  * debian/rules: Pass LDFLAGS to build
  * Patch source to pass LDFLAGS to linker

  [ Andreas Tille ]
  * Point Vcs fields to Salsa
  * d/watch: Use Git mode

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make (Closes: #928830)

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 26 May 2025 00:01:04 +0200

libkaz (1.21-2) unstable; urgency=low

  * set CFLAGS properly in debian/rules
  * ship libkaz.so symlink in libkaz-dev
  * use versioned machine readable copyright format in debian/copyright

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 16 May 2012 00:10:42 +0200

libkaz (1.21-1) unstable; urgency=low

  * Initial release (Closes: #670214)

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 20 Mar 2012 16:33:59 +0100
