=== debian/control ===
Source: libkaz
Maintainer: Balint Reczey <balint@balintreczey.hu>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/libkaz
Vcs-Git: https://salsa.debian.org/debian/libkaz.git
Homepage: https://savannah.nongnu.org/projects/kazlib

Package: libkaz-dev
Architecture: any
Section: libdevel
Depends: libkaz1 (= ${binary:Version}),
         ${misc:Depends}
Description: Kazlib's reusable data structure development tools
 Kazlib is a collection of program modules portably written in ANSI C.
 .
 It contains a dictionary module based on red-black trees, an extendible
 hashing module, and a system for emulating exception handling.
 .
 This package provides header files and static libraries.

Package: libkaz1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Kazlib's reusable data structure modules
 Kazlib is a collection of program modules portably written in ANSI C.
 .
 It contains a dictionary module based on red-black trees, an extendible
 hashing module, and a system for emulating exception handling.
