=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS := $(shell dpkg-buildflags --get CFLAGS) -fPIC -I$(CURDIR)
LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -fPIC -I$(CURDIR)
include /usr/share/dpkg/architecture.mk

override_dh_auto_build:
	dh_auto_build --buildsystem=makefile -- -f Makefile.gcc CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" libkaz.a

build:
	dh build

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
	make -f Makefile.gcc prefix=$(CURDIR)/debian/tmp/usr install
	mv $(CURDIR)/debian/tmp/usr/lib/lib* $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/
	ln -s libkaz.so.1.1.0 $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libkaz.so.1
	ln -s libkaz.so.1.1.0 $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libkaz.so

install:
	dh install

%:
	dh $@
