=== debian/watch ===
version=4

opts="mode=git" \
  https://git.savannah.nongnu.org/git/kazlib.git refs/tags/kazlib-?@ANY_VERSION@
